For the complete documentation index, see llms.txt. This page is also available as Markdown.

Assessment Record

Get all Assessment Records

get

To get all assessment records would be used at the following URL

URL Structure: https://api.live.welkincloud.io/{tenantName}/{instanceName}/patients/{}/assessment-records

  1. First variable is your Tenant name. We will use gh as a tenant name through this set of api docs

  2. Second variable is your Instance name. We will use sb-demo as an instance name through this set of api docs

  3. Third variable is uuid ogf the patient whose records we want to receive

Example request:

  • HTTP Method: GET

  • HTTP URL: https://api.live.welkincloud.io/gh/sb-demo/patients/ee66e8e8-6ce1-40d3-b6cb-e5727c5347c8/assessment-records

  • HTTP Response Codes: 200

Authorizations
AuthorizationstringRequired

Bearer token obtained from POST /{tenantName}/admin/api_clients/{clientName}. Valid for 60 minutes.

Path parameters
tenantNamestringRequired

Your organization (tenant) name, e.g. acme-health

Example: acme-health
instanceNamestringRequired

Your environment name: live, sandbox, or a custom name

Example: live
patientIdstring · uuidRequired

UUID of the patient record

Query parameters
statusesstring[]OptionalExample: ["COMPLETED"]
Responses
200

Paginated assessment records

application/json

Standard paginated response wrapper.

totalElementsintegerOptional

Total number of matching records

totalPagesintegerOptional

Total number of pages

lastbooleanOptional
firstbooleanOptional
numberintegerOptional

Current page number (zero-based)

sizeintegerOptional

Page size

numberOfElementsintegerOptional

Number of elements on the current page

emptybooleanOptional
get/{tenantName}/{instanceName}/patients/{patientId}/assessment-records
GET /{tenantName}/{instanceName}/patients/{patientId}/assessment-records HTTP/1.1
Host: api.live.welkincloud.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "content": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "createdAt": "2026-01-01T00:00:00.000Z",
      "updatedAt": "2026-01-01T00:00:00.000Z",
      "createdByName": "text",
      "updatedByName": "text",
      "finalizedDate": "2026-01-01T00:00:00.000Z",
      "assessmentName": "text",
      "assessmentTitle": "text",
      "assessmentCdtName": "text",
      "version": 1,
      "completedBy": "123e4567-e89b-12d3-a456-426614174000",
      "completedByName": "text",
      "completedVersion": 1,
      "patientId": "123e4567-e89b-12d3-a456-426614174000",
      "isPfa": false,
      "templateExists": false,
      "status": "NEW",
      "answers": {
        "ANY_ADDITIONAL_PROPERTY": "anything"
      },
      "scoring": {
        "ANY_ADDITIONAL_PROPERTY": "anything"
      },
      "folderId": "123e4567-e89b-12d3-a456-426614174000",
      "expirationDate": "2026-01-01T00:00:00.000Z",
      "questions": {
        "ANY_ADDITIONAL_PROPERTY": "anything"
      },
      "resolvedCdtValues": {
        "ANY_ADDITIONAL_PROPERTY": "anything"
      },
      "urlAliasId": "123e4567-e89b-12d3-a456-426614174000",
      "encounterId": "123e4567-e89b-12d3-a456-426614174000",
      "recompletedBy": "123e4567-e89b-12d3-a456-426614174000",
      "recompletedByName": "text",
      "recompletedAt": "2026-01-01T00:00:00.000Z"
    }
  ],
  "pageable": {
    "sort": {
      "sorted": true,
      "unsorted": true,
      "empty": true
    },
    "pageSize": 1,
    "pageNumber": 1,
    "offset": 1,
    "unpaged": true,
    "paged": true
  },
  "totalElements": 1,
  "totalPages": 1,
  "last": true,
  "first": true,
  "number": 1,
  "size": 1,
  "numberOfElements": 1,
  "empty": true,
  "sort": {
    "sorted": true,
    "unsorted": true,
    "empty": true
  }
}

Create an Assessment Record

post

To create an assessment record would be used at the following URL

URL Structure: https://api.live.welkincloud.io/{tenantName}/{instanceName}/patients/{}/assessment-records

  1. First variable is your Tenant name. We will use gh as a tenant name through this set of api docs

  2. Second variable is your Instance name. We will use sb-demo as an instance name through this set of api docs

  3. Third variable is uuid of the patient for whom we want to create the record

NOTE

You cannot save answers through this URL, to save answers see Update answers of assessment record

Example request:

Authorizations
AuthorizationstringRequired

Bearer token obtained from POST /{tenantName}/admin/api_clients/{clientName}. Valid for 60 minutes.

Path parameters
tenantNamestringRequired

Your organization (tenant) name, e.g. acme-health

Example: acme-health
instanceNamestringRequired

Your environment name: live, sandbox, or a custom name

Example: live
patientIdstring · uuidRequired

UUID of the patient record

Body
assessmentNamestringRequired
assessmentTitlestring · nullableOptional
patientIdstring · uuidOptional
isPfabooleanOptionalDefault: false
statusstring · enumOptionalPossible values:
folderIdstring · uuid · nullableOptional
expirationDatestring · date-time · nullableOptional
encounterIdstring · uuid · nullableOptional
Responses
201

Created assessment record

application/json
idstring · uuidOptional
createdAtstring · date-timeOptional
updatedAtstring · date-timeOptional
createdByNamestringOptional
updatedByNamestringOptional
finalizedDatestring · date-time · nullableOptional
assessmentNamestringOptional
assessmentTitlestring · nullableOptional
assessmentCdtNamestring · nullableOptional
versioninteger · nullableOptional
completedBystring · uuid · nullableOptional
completedByNamestring · nullableOptional
completedVersioninteger · nullableOptional
patientIdstring · uuidOptional
isPfabooleanOptionalDefault: false
templateExistsbooleanOptionalDefault: false
statusstring · enumOptionalPossible values:
folderIdstring · uuid · nullableOptional
expirationDatestring · date-time · nullableOptional
urlAliasIdstring · uuid · nullableOptional
encounterIdstring · uuid · nullableOptional
recompletedBystring · uuid · nullableOptional
recompletedByNamestring · nullableOptional
recompletedAtstring · date-time · nullableOptional
post/{tenantName}/{instanceName}/patients/{patientId}/assessment-records
POST /{tenantName}/{instanceName}/patients/{patientId}/assessment-records HTTP/1.1
Host: api.live.welkincloud.io
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 375

{
  "assessmentName": "text",
  "assessmentTitle": "text",
  "patientId": "123e4567-e89b-12d3-a456-426614174000",
  "isPfa": false,
  "status": "NEW",
  "answers": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "scoring": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "folderId": "123e4567-e89b-12d3-a456-426614174000",
  "expirationDate": "2026-01-01T00:00:00.000Z",
  "encounterId": "123e4567-e89b-12d3-a456-426614174000"
}
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "createdAt": "2026-01-01T00:00:00.000Z",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "createdByName": "text",
  "updatedByName": "text",
  "finalizedDate": "2026-01-01T00:00:00.000Z",
  "assessmentName": "text",
  "assessmentTitle": "text",
  "assessmentCdtName": "text",
  "version": 1,
  "completedBy": "123e4567-e89b-12d3-a456-426614174000",
  "completedByName": "text",
  "completedVersion": 1,
  "patientId": "123e4567-e89b-12d3-a456-426614174000",
  "isPfa": false,
  "templateExists": false,
  "status": "NEW",
  "answers": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "scoring": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "folderId": "123e4567-e89b-12d3-a456-426614174000",
  "expirationDate": "2026-01-01T00:00:00.000Z",
  "questions": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "resolvedCdtValues": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "urlAliasId": "123e4567-e89b-12d3-a456-426614174000",
  "encounterId": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedBy": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedByName": "text",
  "recompletedAt": "2026-01-01T00:00:00.000Z"
}

Get an Assessment Record

get

To get an assessment record would be used at the following URL

URL Structure: https://api.live.welkincloud.io/{tenantName}/{instanceName}/patients/{}/assessment-records/{}

  1. First variable is your Tenant name. We will use gh as a tenant name through this set of api docs

  2. Second variable is your Instance name. We will use sb-demo as an instance name through this set of api docs

  3. Third variable is uuid of the patient whose records we want to receive

  4. Fourth variable is uuid of the records which we want to receive

Example request:

  • HTTP Method: GET

  • HTTP URL: https://api.live.welkincloud.io/gh/sb-demo/patients/ee66e8e8-6ce1-40d3-b6cb-e5727c5347c8/assessments-records/some-uuid

  • HTTP Response Codes: 200, 404

Authorizations
AuthorizationstringRequired

Bearer token obtained from POST /{tenantName}/admin/api_clients/{clientName}. Valid for 60 minutes.

Path parameters
tenantNamestringRequired

Your organization (tenant) name, e.g. acme-health

Example: acme-health
instanceNamestringRequired

Your environment name: live, sandbox, or a custom name

Example: live
patientIdstring · uuidRequired

UUID of the patient record

assessmentRecordIdstring · uuidRequired

assessmentRecordId path parameter

Responses
200

Assessment record

application/json
idstring · uuidOptional
createdAtstring · date-timeOptional
updatedAtstring · date-timeOptional
createdByNamestringOptional
updatedByNamestringOptional
finalizedDatestring · date-time · nullableOptional
assessmentNamestringOptional
assessmentTitlestring · nullableOptional
assessmentCdtNamestring · nullableOptional
versioninteger · nullableOptional
completedBystring · uuid · nullableOptional
completedByNamestring · nullableOptional
completedVersioninteger · nullableOptional
patientIdstring · uuidOptional
isPfabooleanOptionalDefault: false
templateExistsbooleanOptionalDefault: false
statusstring · enumOptionalPossible values:
folderIdstring · uuid · nullableOptional
expirationDatestring · date-time · nullableOptional
urlAliasIdstring · uuid · nullableOptional
encounterIdstring · uuid · nullableOptional
recompletedBystring · uuid · nullableOptional
recompletedByNamestring · nullableOptional
recompletedAtstring · date-time · nullableOptional
get/{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId}
GET /{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId} HTTP/1.1
Host: api.live.welkincloud.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "createdAt": "2026-01-01T00:00:00.000Z",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "createdByName": "text",
  "updatedByName": "text",
  "finalizedDate": "2026-01-01T00:00:00.000Z",
  "assessmentName": "text",
  "assessmentTitle": "text",
  "assessmentCdtName": "text",
  "version": 1,
  "completedBy": "123e4567-e89b-12d3-a456-426614174000",
  "completedByName": "text",
  "completedVersion": 1,
  "patientId": "123e4567-e89b-12d3-a456-426614174000",
  "isPfa": false,
  "templateExists": false,
  "status": "NEW",
  "answers": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "scoring": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "folderId": "123e4567-e89b-12d3-a456-426614174000",
  "expirationDate": "2026-01-01T00:00:00.000Z",
  "questions": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "resolvedCdtValues": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "urlAliasId": "123e4567-e89b-12d3-a456-426614174000",
  "encounterId": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedBy": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedByName": "text",
  "recompletedAt": "2026-01-01T00:00:00.000Z"
}

Update an Assessment Record

put

To update an assessment record would be used at the following URL

URL Structure: https://api.live.welkincloud.io/{tenantName}/{instanceName}/patients/{}/assessment-records/{}

  1. First variable is your Tenant name. We will use gh as a tenant name through this set of api docs

  2. Second variable is your Instance name. We will use sb-demo as an instance name through this set of api docs

  3. Third variable is uuid of the patient for whom we want to update the record

  4. Fourth variable is uuid of record which we want to update

NOTE

You cannot save answers through this URL, to save answers see Update answers of assessment record

Example request:

  • HTTP Method: PUT

  • HTTP URL: https://api.live.welkincloud.io/gh/sb-demo/patients/ee66e8e8-6ce1-40d3-b6cb-e5727c5347c8/assessments-records/some-uuid

  • HTTP Response Codes: 200, 404

Authorizations
AuthorizationstringRequired

Bearer token obtained from POST /{tenantName}/admin/api_clients/{clientName}. Valid for 60 minutes.

Path parameters
tenantNamestringRequired

Your organization (tenant) name, e.g. acme-health

Example: acme-health
instanceNamestringRequired

Your environment name: live, sandbox, or a custom name

Example: live
patientIdstring · uuidRequired

UUID of the patient record

assessmentRecordIdstring · uuidRequired

assessmentRecordId path parameter

Body
assessmentNamestringRequired
assessmentTitlestring · nullableOptional
patientIdstring · uuidOptional
isPfabooleanOptionalDefault: false
statusstring · enumOptionalPossible values:
folderIdstring · uuid · nullableOptional
expirationDatestring · date-time · nullableOptional
encounterIdstring · uuid · nullableOptional
Responses
200

Updated assessment record

application/json
idstring · uuidOptional
createdAtstring · date-timeOptional
updatedAtstring · date-timeOptional
createdByNamestringOptional
updatedByNamestringOptional
finalizedDatestring · date-time · nullableOptional
assessmentNamestringOptional
assessmentTitlestring · nullableOptional
assessmentCdtNamestring · nullableOptional
versioninteger · nullableOptional
completedBystring · uuid · nullableOptional
completedByNamestring · nullableOptional
completedVersioninteger · nullableOptional
patientIdstring · uuidOptional
isPfabooleanOptionalDefault: false
templateExistsbooleanOptionalDefault: false
statusstring · enumOptionalPossible values:
folderIdstring · uuid · nullableOptional
expirationDatestring · date-time · nullableOptional
urlAliasIdstring · uuid · nullableOptional
encounterIdstring · uuid · nullableOptional
recompletedBystring · uuid · nullableOptional
recompletedByNamestring · nullableOptional
recompletedAtstring · date-time · nullableOptional
put/{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId}
PUT /{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId} HTTP/1.1
Host: api.live.welkincloud.io
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 375

{
  "assessmentName": "text",
  "assessmentTitle": "text",
  "patientId": "123e4567-e89b-12d3-a456-426614174000",
  "isPfa": false,
  "status": "NEW",
  "answers": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "scoring": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "folderId": "123e4567-e89b-12d3-a456-426614174000",
  "expirationDate": "2026-01-01T00:00:00.000Z",
  "encounterId": "123e4567-e89b-12d3-a456-426614174000"
}
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "createdAt": "2026-01-01T00:00:00.000Z",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "createdByName": "text",
  "updatedByName": "text",
  "finalizedDate": "2026-01-01T00:00:00.000Z",
  "assessmentName": "text",
  "assessmentTitle": "text",
  "assessmentCdtName": "text",
  "version": 1,
  "completedBy": "123e4567-e89b-12d3-a456-426614174000",
  "completedByName": "text",
  "completedVersion": 1,
  "patientId": "123e4567-e89b-12d3-a456-426614174000",
  "isPfa": false,
  "templateExists": false,
  "status": "NEW",
  "answers": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "scoring": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "folderId": "123e4567-e89b-12d3-a456-426614174000",
  "expirationDate": "2026-01-01T00:00:00.000Z",
  "questions": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "resolvedCdtValues": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "urlAliasId": "123e4567-e89b-12d3-a456-426614174000",
  "encounterId": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedBy": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedByName": "text",
  "recompletedAt": "2026-01-01T00:00:00.000Z"
}

Delete an Assessment Record

delete

To delete an assessment record would be used at the following URL

URL Structure: https://api.live.welkincloud.io/{tenantName}/{instanceName}/patients/{}/assessment-records/{}

  1. First variable is your Tenant name. We will use gh as a tenant name through this set of api docs

  2. Second variable is your Instance name. We will use sb-demo as an instance name through this set of api docs

  3. Third variable is uuid of the patient for whom we want to update the record

  4. Fourth variable is uuid of record which we want to delete

Example request:

  • HTTP Method: DELETE

  • HTTP URL: https://api.live.welkincloud.io/gh/sb-demo/patients/ee66e8e8-6ce1-40d3-b6cb-e5727c5347c8/assessments-records/some-uuid

  • HTTP Response Codes: 200, 404

Authorizations
AuthorizationstringRequired

Bearer token obtained from POST /{tenantName}/admin/api_clients/{clientName}. Valid for 60 minutes.

Path parameters
tenantNamestringRequired

Your organization (tenant) name, e.g. acme-health

Example: acme-health
instanceNamestringRequired

Your environment name: live, sandbox, or a custom name

Example: live
patientIdstring · uuidRequired

UUID of the patient record

assessmentRecordIdstring · uuidRequired

assessmentRecordId path parameter

Responses
200

Assessment record deleted

No content

delete/{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId}
DELETE /{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId} HTTP/1.1
Host: api.live.welkincloud.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Update answers of Assessment Record

put

To update answers of assessment record would be used at the following URL

URL Structure: https://api.live.welkincloud.io/{tenantName}/{instanceName}/patients/{}/assessment-records/{}/answers

  1. First variable is your Tenant name. We will use gh as a tenant name through this set of api docs

  2. Second variable is your Instance name. We will use sb-demo as an instance name through this set of api docs

  3. Third variable is uuid of the patient for whom we want to update the record

  4. Fourth variable is uuid of record whose answers we want to update

Example request:

  • HTTP Method: PUT

  • HTTP URL: https://api.live.welkincloud.io/gh/sb-demo/patients/ee66e8e8-6ce1-40d3-b6cb-e5727c5347c8/assessments-records/some-uuid/answers

  • HTTP Response Codes: 200, 404

Input examples for fields:

  • String: "cdt-test__cdtf-test-field": "value"

  • List with multiple checkbox: "cdt-test__cdtf-test-field": ["value1", "value2"]

Authorizations
AuthorizationstringRequired

Bearer token obtained from POST /{tenantName}/admin/api_clients/{clientName}. Valid for 60 minutes.

Path parameters
tenantNamestringRequired

Your organization (tenant) name, e.g. acme-health

Example: acme-health
instanceNamestringRequired

Your environment name: live, sandbox, or a custom name

Example: live
patientIdstring · uuidRequired

UUID of the patient record

assessmentRecordIdstring · uuidRequired

assessmentRecordId path parameter

Body

Answer values keyed by CDT field name — shape is dynamic, driven by the assessment formation.

Other propertiesanyOptional
Responses
200

Updated assessment record

application/json
idstring · uuidOptional
createdAtstring · date-timeOptional
updatedAtstring · date-timeOptional
createdByNamestringOptional
updatedByNamestringOptional
finalizedDatestring · date-time · nullableOptional
assessmentNamestringOptional
assessmentTitlestring · nullableOptional
assessmentCdtNamestring · nullableOptional
versioninteger · nullableOptional
completedBystring · uuid · nullableOptional
completedByNamestring · nullableOptional
completedVersioninteger · nullableOptional
patientIdstring · uuidOptional
isPfabooleanOptionalDefault: false
templateExistsbooleanOptionalDefault: false
statusstring · enumOptionalPossible values:
folderIdstring · uuid · nullableOptional
expirationDatestring · date-time · nullableOptional
urlAliasIdstring · uuid · nullableOptional
encounterIdstring · uuid · nullableOptional
recompletedBystring · uuid · nullableOptional
recompletedByNamestring · nullableOptional
recompletedAtstring · date-time · nullableOptional
put/{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId}/answers
PUT /{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId}/answers HTTP/1.1
Host: api.live.welkincloud.io
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 38

{
  "ANY_ADDITIONAL_PROPERTY": "anything"
}
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "createdAt": "2026-01-01T00:00:00.000Z",
  "updatedAt": "2026-01-01T00:00:00.000Z",
  "createdByName": "text",
  "updatedByName": "text",
  "finalizedDate": "2026-01-01T00:00:00.000Z",
  "assessmentName": "text",
  "assessmentTitle": "text",
  "assessmentCdtName": "text",
  "version": 1,
  "completedBy": "123e4567-e89b-12d3-a456-426614174000",
  "completedByName": "text",
  "completedVersion": 1,
  "patientId": "123e4567-e89b-12d3-a456-426614174000",
  "isPfa": false,
  "templateExists": false,
  "status": "NEW",
  "answers": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "scoring": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "folderId": "123e4567-e89b-12d3-a456-426614174000",
  "expirationDate": "2026-01-01T00:00:00.000Z",
  "questions": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "resolvedCdtValues": {
    "ANY_ADDITIONAL_PROPERTY": "anything"
  },
  "urlAliasId": "123e4567-e89b-12d3-a456-426614174000",
  "encounterId": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedBy": "123e4567-e89b-12d3-a456-426614174000",
  "recompletedByName": "text",
  "recompletedAt": "2026-01-01T00:00:00.000Z"
}

Generate results file

post

Request to generate a file based on a template added to the assessment

Authorizations
AuthorizationstringRequired

Bearer token obtained from POST /{tenantName}/admin/api_clients/{clientName}. Valid for 60 minutes.

Path parameters
tenantNamestringRequired

Your organization (tenant) name, e.g. acme-health

Example: acme-health
instanceNamestringRequired

Your environment name: live, sandbox, or a custom name

Example: live
patientIdstring · uuidRequired

UUID of the patient record

assessmentRecordIdstring · uuidRequired

assessmentRecordId path parameter

Responses
200

Results file generated (no response body; check the X-Unresolved-Variables header)

No content

post/{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId}/results-file
POST /{tenantName}/{instanceName}/patients/{patientId}/assessment-records/{assessmentRecordId}/results-file HTTP/1.1
Host: api.live.welkincloud.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?